Fatal error: Declaration of Doctrine\ORM\Mapping\Driver\AnnotationDriver::loadMetadataForClass($className, Doctrine\Common\Persistence\Mapping\ClassMetadata $metadata) must be compatible with Doctrine\Persistence\Mapping\Driver\MappingDriver::loadMetadataForClass($className, Doctrine\Persistence\Mapping\ClassMetadata $metadata) in /var/www/html/symfony/vendor/doctrine/orm/lib/Doctrine/ORM/Mapping/Driver/AnnotationDriver.php on line 0